app_name=QuickSketch Trace
package_name=com.apps.quicksketchtrace
keystoreFile=app/quicksketchtrace.jks
key_alias=quicksketchtracekey0
key_store_password=quicksketchtrace
key_password=quicksketchtrace